Subject: Fwd: Micro Payments BOF in the next IETF (Nov 99, Wash DC)

From: James Rafferty <[email-masked]>
Date: Tue, 26 Oct 1999 04:43:07 +0200

Folks,   

This BOF on Micro Payments may be of interest for some Internet Fax 
applications and deployments.     Some info is attached.    

James

>From: [email-masked]
>X-Lotus-FromDomain: IBMIL@IBMDE
>To: James Rafferty <[email-masked]>
>Date: Mon, 25 Oct 1999 14:47:50 +0200
>Subject:  Micro Payments BOF in the next IETF (Nov 99, Wash DC)
>
>
>
>James, I think Micro Payments may be a critical enabler for wide-range
>deployment of Internet Fax, and therefore that some of your group members
may be
>interested in the BOF below. However I'll leave it to your judgement - please
>forward the message to your group's mailinglist if you deem appropriate. Many
>thanks.
>
>Best Regards,
>Amir Herzberg
>Manager, E-Business and Security Technologies
>IBM Research Lab in Haifa (Tel Aviv Office)
>http://www.hrl.il.ibm.com
>New e-mail: [email-masked]
>New Lotus notes mail: amir herzberg/haifa/ibm@IBMIL
>
>
>The Micro Payments BOF at the next IETF (in Wahington DC) will occur on
>Monday, Nov. 8th, at 1530-1730. Enclosed are the current agenda (subject to
>change - proposals welcome) and description. Notice that at least we (IBM)
plan
>to describe in details our payment messages, to facilitate interoperable
>implementations and to serve as potential basis for a standard.
>
>Please excuse cross posting - and forward to relevant persons and groups.
>Thanks!
>
>Agenda:
>
>   Reports on  the W3C Micropayments Markup spec and implementations of it
>     Thierry Michell from W3C who is in charge of this activity will
describe it
>     Amir Herzberg from IBM will present release 1.3 of IBM Micro Payments
>     implementation of the W3C Micropayments Markup spec
>     Other implementations may be described as well as comments about the
spec
>   Reports on open designs which are proposed as basis for potential IETF
>   standardization
>     Amir Herzberg will present the IBM Micro Payments design
>     Other designs may be presented
>   Discussion of the goals of (micro)payment standardization activity in the
>   IETF
>     Mark Manasse (Compaq): what we're (MilliCent) hoping for in a standard
>     Use the IBM Micro Payments design as basis to a standard
>     Or, open discussion to alternative approaches and select one (or some
>     combination) first
>     Limit to micropayments or cover also larger payments?
>     Attempt to agree on rough charter and goals
>
>Description - Micro Payments BOF (micropay):
>
>The Internet is quickly becoming the prefered method of delivery for
information
>and on-line services. The growth of
>this industry is resticted by the limited availability of secure online
payment
>mechanisms, especially for small amounts. Micropayments are designed to allow
>charging of small amounts, where the minimal fees of credit-card payments are
>unacceptable. There have been, and still are, many attempts at providing a
>micropayments solution, however so far none of them was successful, and in
>particular none of the deployed systems seems to be able to reach critical
mass
>of buyers and sellers. Furthermore, even if one or more of these systems gain
>popularity, the lack of standardization may slow down their availability. In
>this BOF we'll review some recent micropayment markup standardization spec
from
>the W3C, and discuss whether the IETF should attempt to contribute
standards in

>this area  - i.e. should we create a micropayments WG (and if so what
would its
>charter and goals be).
>
>Best Regards,
>Amir Herzberg
>Manager, E-Business and Security Technologies
>IBM Research Lab in Haifa (Tel Aviv Office)
>http://www.hrl.il.ibm.com
>New e-mail: [email-masked]
>New Lotus notes mail: amir herzberg/haifa/ibm@IBMIL
> 
*------------------------------------------------*
James Rafferty			
President, Human Communications LLC
12 Kevin Drive			
Danbury, CT  06811-2901		
USA					
Voice/Fax:  +1-203-746-4367
Fax to email:  +1-603-925-5753  (Current Preferred Fax Number)
Email/Internet Fax:  [email-masked]
Alternate email : [email-masked],
 [email-masked] (chg from csi.com)

HC Web Site:  http://humancomm.com 
*---------------------------------------------------